.mobile, .max-tablet {display:none;}
.view-mob{display:none}
.desktop-only{display:block}
.mob-only{display:none}

/*======= FLEX =======*/
.flex {
	display:flex;
}
.flex.column{
	flex-direction:column;
}
.flex.row{
	padding:0;
	display:flex;
	flex-direction:row;
}
.flex-between {
	justify-content: space-between;
}
.flex.align-center{
	justify-content:center;
	align-items:center;
}


/*======= IMG & SPRITE =======*/
.sprite
{background-image:url(../../images/sprite.png);background-repeat:no-repeat;}
.img-fluid{background-size: cover;background-repeat:no-repeat;background-position:50% 50%;}


.bg-lightgrey{background:#f2f2f2;}
.bg-white{background:#fff;}

/*======= CORNER YES OR NO? DISABLE IT IF NOT =======*/
.corner,input,select,.button,.btn-primary,a.button,div.button,button.button,.onestepcheckout-button,.form-field-item-qty input,.form-field select,.form-field input,.form-list li input.input-text,.form-list li textarea,.form-list li .input-box select,.input-text,.opc-wrapper-opc input {border-radius:7.5px;-moz-border-radius:7.5px;-ms-border-radius:7.5px;-o-border-radius:7.5px;-webkit-border-radius:7.5px}
.corner-top {border-radius:7.5px 7.5px 0 0;-moz-border-radius:7.5px 7.5px 0 0;-ms-border-radius:7.5px 7.5px 0 0;-o-border-radius:7.5px 7.5px 0 0;-webkit-border-radius:7.5px 7.5px 0 0;}
.corner-bottom {border-radius:0 0 7.5px 7.5px;-moz-border-radius:0 0 7.5px 7.5px;-ms-border-radius:0 0 7.5px 7.5px;-o-border-radius:0 0 7.5px 7.5px;-webkit-border-radius:0 0 7.5px 7.5px;}
.corner-left,header .searchautocomplete .nav .nav-input input.corner-left {border-radius:7.5px 0 0 7.5px;-moz-border-radius:7.5px 0 0 7.5px;-ms-border-radius:7.5px 0 0 7.5px;-o-border-radius:7.5px 0 0 7.5px;-webkit-border-radius:7.5px 0 0 7.5px;}
.corner-top-left {border-radius:7.5px 0 0 0;-moz-border-radius:7.5px 0 0 0;-ms-border-radius:7.5px 0 0 0;-o-border-radius:7.5px 0 0 0;-webkit-border-radius:7.5px 0 0 0;}
.corner-bottom-left {border-radius:0 0 0 7.5px;-moz-border-radius:0 0 0 7.5px;-ms-border-radius:0 0 0 7.5px;-o-border-radius:0 0 0 7.5px;-webkit-border-radius:0 0 0 7.5px;}
.corner-right,header .searchautocomplete .nav-submit-button .button {border-radius:0 7.5px 7.5px 0;-moz-border-radius:0 7.5px 7.5px 0;-ms-border-radius:0 7.5px 7.5px 0;-o-border-radius:0 7.5px 7.5px 0;-webkit-border-radius:0 7.5px 7.5px 0;}
.corner-top-right {border-radius:7.5px 0 0 0;-moz-border-radius:7.5px 0 0 0;-ms-border-radius:7.5px 0 0 0;-o-border-radius:7.5px 0 0 0;-webkit-border-radius:7.5px 0 0 0;}

footer .subscribe .button-subscribe{border-radius:0 7.5px 7.5px 0;-moz-border-radius:0 7.5px 7.5px 0;-ms-border-radius:0 7.5px 7.5px 0;-o-border-radius:0 7.5px 7.5px 0;-webkit-border-radius:0 7.5px 7.5px 0}
footer .subscribe input {border-radius:7.5px 0 0 7.5px;-moz-border-radius:7.5px 0 0 7.5px;-ms-border-radius:7.5px 0 0 7.5px;-o-border-radius:7.5px 0 0 7.5px;-webkit-border-radius:7.5px 0 0 7.5px}
.product-newsletter-form .input-text{border-radius: 7.5px 0 0 7.5px;-moz-border-radius: 7.5px 0 0 7.5px;-ms-border-radius: 7.5px 0 0 7.5px;-o-border-radius: 7.5px 0 0 7.5px;-webkit-border-radius: 7.5px 0 0 7.5px;}
.product-newsletter-form button.button{border-radius: 0 7.5px 7.5px 0;-moz-border-radius: 0 7.5px 7.5px 0;-ms-border-radius: 0 7.5px 7.5px 0;-o-border-radius: 0 7.5px 7.5px 0;-webkit-border-radius: 0 7.5px 7.5px 0}
.product-item .info-icon{border-radius: 7.5px 0 0 7.5px;-moz-border-radius: 7.5px 0 0 7.5px;-ms-border-radius: 7.5px 0 0 7.5px;-o-border-radius: 7.5px 0 0 7.5px;-webkit-border-radius: 7.5px 0 0 7.5px;}
.corner-small {border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px}

/*======= FAST CSS =======*/
.clearfix:before,clearer:before,.container:before,.clearfix:after,.clearer:after,.container:after{content:'';display:block;clear:both;}
.clear{clear:both}.float-left{float:left}.float-right{float:right}
.block-item {padding:10px;text-align:center;background-color:#fff;}
.center{position:absolute;top:50%;left:50%}
.table {display:table;}
.table-cell{display:table-cell;vertical-align: middle;}
.inline-block{display:inline-block;}
.relative{position:relative}
.absolute{position:absolute;}
.fixed{position:fixed;}
.last{margin-right:0}
.align-center{text-align:center;}

.box-shadow{
-webkit-box-shadow:0 0 20px rgba(0,0,0,0.30);
-moz-box-shadow:0 0 20px rgba(0,0,0,0.30);
-ms-box-shadow:0 0 20px rgba(0,0,0,0.30);
-o-box-shadow:0 0 20px rgba(0,0,0,0.30);
box-shadow:0 0 20px rgba(0,0,0,0.30);
}
.box-shadow-bottom{
-webkit-box-shadow:0 0 20px rgba(0,0,0,0.30);
-moz-box-shadow:0 0 20px rgba(0,0,0,0.30);
-ms-box-shadow:0 0 20px rgba(0,0,0,0.30);
-o-box-shadow:0 0 20px rgba(0,0,0,0.30);
box-shadow:0 0 20px rgba(0,0,0,0.30);	
}
.box-shadow-bottom{
-webkit-box-shadow:0 25px 30px rgba(0,0,0,0.2);
-moz-box-shadow:0 25px 30px rgba(0,0,0,0.2);
-ms-box-shadow:0 25px 30px rgba(0,0,0,0.2);
-o-box-shadow:0 25px 30px rgba(0,0,0,0.2);
box-shadow:0 25px 30px rgba(0,0,0,0.2);
}
.text-shadow{
webkit-text-shadow:1px 1px 0 rgba(0,0,0,0.40);
-moz-text-shadow:1px 1px 0 rgba(0,0,0,0.40);
-ms-text-shadow:1px 1px 0 rgba(0,0,0,0.40);
-o-text-shadow:1px 1px 0 rgba(0,0,0,0.40);
text-shadow:1px 1px 0 rgba(0,0,0,0.40);
}
.text-shadow-hard{
webkit-text-shadow:0 2px 5px rgba(0,0,0,0.60);
-moz-text-shadow:0 2px 5px rgba(0,0,0,0.60);
-ms-text-shadow:0 2px 5px rgba(0,0,0,0.60);
-o-text-shadow:0 2px 5px rgba(0,0,0,0.60);
text-shadow:0 2px 5px rgba(0,0,0,0.60);
}

.bg-overlay {background: rgba(0,0,0,.25);color:#fff;height:100%;width:100%;position: absolute;top:0}
.color-overlay {background: rgba(71,138,107,.50);color:#fff;height:100%;width:100%;position: absolute;top:0}
.bg-opacity{opacity: 0.8;filter: alpha(opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';}
.grayscale {filter:grayscale(100%);-webkit-filter:grayscale(100%)-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:url(resources.svg#desaturate);filter:gray;-webkit-filter:grayscale(1);}
.grayscale-reset{ filter:grayscale(0%);-webkit-filter:grayscale(0%)-moz-filter:grayscale(0%);-ms-filter:grayscale(0%);-o-filter:grayscale(0%);filter:url(resources.svg#desaturate);filter:initial;-webkit-filter:grayscale(0);}
.skew{-webkit-transform: skew(0deg, -1.5deg);transform: skew(0deg, -1deg);}
.skew-reset{-webkit-transform: skew(0deg, 1.5deg);transform: skew(0deg, 1.5deg);}
.oval{-webkit-clip-path:ellipse(110% 49% at 50% 51%);}

/*======= ROUND ITEM =======*/
.round{border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-webkit-border-radius:50%;text-align:center;}
.round.item {background-color:#478a6b;color:#fff;}
.round.item span {line-height:18px;}
.round.item.center {margin: -50px 0 0 -50px}

/*======= BORDER =======*/
.border {border-style:solid;border-width:1px;border-color:#ccc}
.white-border,.white-border-l,.white-border-t,.white-border-r,.white-border-b{border-style: solid;border-width: 1px;border-color: rgba(255, 255, 255, 0.2);}
.white-border-l{border-width:1px 0 0 0;}
.white-border-t{border-width:0 1px 0 0;}
.white-border-r{border-width:0 0 1px 0;}
.white-border-b{border-width:0 0 0 1px;}

/*======= OPACITY BLACK BACKGROUND =======*/
figcaption,.caption{background:rgba(0,0,0,0.9);border-color: rgba(255, 255, 255, 0.2);border-width: 1px;border-style: solid;color:#fff;}
.caption.white {background:rgba(255,255,255,0.9);}

figcaption,.caption{padding:12px 15px;position:absolute;}
figcaption h2,figcaption h3,.caption h2,.caption h3{color:#fff;}
figcaption.white h2, figcaption.white h3, .caption.white h2, .caption.white h3{color: #5287b5}
.caption.white h2{color:#0b9050;}